Subject: [lojban] Re: bridling hostility (was: RE: Re: the ethics of the HTMLcontent meta tag

From: "Craig" <[email-masked]>
Date: Thu, 12 Dec 2002 17:03:43 -0500

>I agree that a little more politeness is in order. Perhaps we could
>agree that all insulting messages should be posted in Lojban. If
>nothing else it would be more amusing:

After a little private communication, an ammendment is in order: "personal
criticism is only acceptable if expressed in Lojban, showing an imaginative
and amusing use of the language".

This is to avoid things like Thinkit's reaction to Jay's (inspired but mean)
"ko na'e zasti" from happening again. Lojban's preference for literal
expressions rather than the veiled form that is used in English abuse makes
it difficult to criticize in Lojban without violating rules of English that
have become embedded in our sense of what is and isn't nice. Now there's a
SW effect for you...